How to install libghc-lambdabot-novelty-plugins-doc on Debian Unstable (Sid)